1 Reply Latest reply: Jun 21, 2013 11:43 AM by pedro d
dargent38 Level 1 Level 1 (0 points)

Java control panel says I have the latest recommended version, 7 update 21, but It won't run. All I can download from Oracle is a jre-7u25, which doesn't open. I'm at 10.7.5 and don't want 10.8 What can I do?


iPhone 4, Mac OS X (10.6.7)